body,th,td,txt,p,div,span { font-family: Tahoma, Verdana, Arial; font-size: x-small;} 

h1 {FONT-SIZE: medium; FONT-WEIGHT: bold }
h2 {FONT-SIZE: small; FONT-WEIGHT: bold }
h3 {FONT-SIZE: x-small; FONT-WEIGHT: bold }

A:link {
	FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: underline; COLOR: #990000
}
A:visited {
	TEXT-DECORATION: underline; COLOR: #990000
}
A:hover {
	TEXT-DECORATION: underline; COLOR: #cc6600
}

.nav_bottom {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999
}
.nav_bottom:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF
}
.nav_bottom:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF
}
.nav_bottom:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600
}
